<?php
/**
 *   点赞
 *  @author  system
 *  @version    1.0
 *  @date 2018-10-27 09:26:50
 *
 */
namespace App\Repositories\Map;

use App\Repositories\Base\Repository;


class LikeRepository extends Repository {

    public function model() {
        return \App\Models\MapLikeModel::class;
    }

    
}
